---
term: amikucu
slug: amikucu
alt forms: []
search terms:
  glb:
  - amikucu
  eng:
  - deepen
  - become deep
  - become deeper
  epo:
  - profundiĝo
  - profundiĝi
  spa:
  - profundización
  - ahondamiento
  - profundizarse
  - ahondarse
  - hacerse más profundo
ipa: amiˈkut͡ʃu
ipa link: http://ipa-reader.xyz/?text=amiˈkut͡ʃu&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: deepen, become deep, become deeper
  epo: profundiĝo; profundiĝi
  spa: profundizaci&oacute;n, ahondamiento; profundizarse, ahondarse, hacerse m&aacute;s
    profundo
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - deepen
    - become deep
    - become deeper
  epo:
  - - profundiĝo
  - - profundiĝi
  spa:
  - - profundización
    - ahondamiento
  - - profundizarse
    - ahondarse
    - hacerse más profundo
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - amiku
  - +
  - -cu
  derived trans:
  - slug: amiku
    text: amiku
    word class: t
    trans:
      eng: deep, profound; deeply, profoundly
      epo: profunda; profunde
      spa: hondo, profundo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
